
#gidi {
  border-collapse: collapse;
  font-size: 15px;
  width: 100%;
}

#gidi td, #gidi th {
  border: 1px solid #bf00ff;
  padding: 8px;
}

#gidi tr:nth-child(even){background-color: #f2f2f2;
}

#gidi tr:hover {background-color: #ddd;}

#gidi th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color: #bf00ff;
  color: white;
}
